using ConstructorApp.EntityLayer.Entities;

namespace ConstructorApp.DataAccessLayer.Abstract
{
    public interface IWorkProcessDal : IGenericDal<WorkProcess>
    {
        void ServiceStatusActive(int id);
        void ServiceStatusPassive(int id);
    }
}
